## dvd-slideshow-dmo 0.8.6.1

=== debian/changelog ===
dvd-slideshow-dmo (1:0.8.6.1-dmo3) unstable; urgency=medium

  * Replace gsfonts by fonts-urw-base35

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Sep 2023 19:14:19 +0200

dvd-slideshow-dmo (1:0.8.6.1-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2017 11:35:02 +0100

dvd-slideshow-dmo (1:0.8.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Dec 2015 14:31:14 +0100

dvd-slideshow-dmo (1:0.8.4.2-dmo3) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2012 08:32:18 +0100

dvd-slideshow-dmo (0.8.4.2-dmo2) stable; urgency=low

  * New upload as this package is now uninstallable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2012 08:18:40 +0100

dvd-slideshow (0.8.4.2-dmo1) stable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 17:25:10 +0200

dvd-slideshow (0.8.4.2-0.3) stable; urgency=low

  * Minimum dvdauthor version is 0.6.11 (was 0.7.0).

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Feb 2012 09:00:38 +0100

dvd-slideshow (0.8.4.2-0.2) stable; urgency=low

  * Added genisoimage in Recommends.
  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Feb 2012 23:48:53 +0100

dvd-slideshow (0.8.4.2-0.1) unstable; urgency=low

  * Update 02_dvd-menu patch to replace mkisofs by genisoimage.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Feb 2012 07:53:27 +0100

dvd-slideshow (0.8.4.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Aug 2011 09:11:05 +0200

dvd-slideshow (0.8.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Aug 2011 08:15:16 +0200

dvd-slideshow (0.8.2-0.1) unstable; urgency=low

  * Replace toolame by twolame.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2009 09:31:48 +0200

dvd-slideshow (0.8.2-0.0) unstable; urgency=low

  * New upstream release.
  * Rework all patches.

 -- Christian Marillat <marillat@debian.org>  Fri, 05 Dec 2008 10:26:36 +0100

dvd-slideshow (0.8.0-0.3) unstable; urgency=low

  * Added patch from Ian Campbell to enable the widescreen option and fix
    audio bitrate with new ffmpeg version.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2008 15:58:20 +0100

dvd-slideshow (0.8.0-0.2) unstable; urgency=low

  * debian/copyright : Update upstream homepage.
  * Added patch from Daniel Boggasch to fix audio bitrate encoding with
    latest ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jun 2007 14:53:05 +0200

dvd-slideshow (0.8.0-0.1) unstable; urgency=high

  * dvd-slideshow was not installed in the package.

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Mar 2007 02:18:59 +0100

dvd-slideshow (0.8.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  1 Mar 2007 16:46:06 +0100

dvd-slideshow (0.7.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Mar 2006 09:36:20 +0100

dvd-slideshow (0.7.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  1 Feb 2006 16:20:57 +0100

dvd-slideshow (0.7.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2006 17:11:17 +0100

dvd-slideshow (0.7.2-0.1) unstable; urgency=low

  * Patch to not call cdrecord with sudo in dvd-burn, thanks to Slaanesh.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Jan 2006 09:11:37 +0100

dvd-slideshow (0.7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Jan 2006 13:47:24 +0100

dvd-slideshow (0.7.1-0.2) unstable; urgency=low

  * Change architecture to all.

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Aug 2005 15:54:25 +0200

dvd-slideshow (0.7.1-0.1) unstable; urgency=low

  * Add jhead in Recommends (needed by dir2slideshow for -T option). Thanks
    to Jens Nachtigall.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Aug 2005 14:40:34 +0200

dvd-slideshow (0.7.1-0.0) unstable; urgency=low

  * New upstream release.
  * Move dvd-slideshowrc template config file in the doc directory.

 -- Christian Marillat <marillat@debian.org>  Fri,  4 Mar 2005 10:02:58 +0100

dvd-slideshow (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Feb 2005 09:40:15 +0100

dvd-slideshow (0.6.0-0.1) unstable; urgency=low

  * Add dir2slideshow in the package (Thanks to Andrea Bedini).

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Aug 2004 14:28:20 +0200

dvd-slideshow (0.6.0-0.0) unstable; urgency=low

  * New upstream release.
  * Add ffmpeg in Depends

 -- Christian Marillat <marillat@debian.org>  Tue,  4 May 2004 10:57:10 +0200

dvd-slideshow (0.5.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  5 Mar 2004 19:42:12 +0100

dvd-slideshow (0.5.2-0.2) unstable; urgency=low

  * Fix path for default fonts and add dependency for gsfonts

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Feb 2004 09:48:04 +0100

dvd-slideshow (0.5.2-0.1) unstable; urgency=low

  * debian/control Add sox

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jan 2004 13:43:46 +0100

dvd-slideshow (0.5.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jan 2004 10:43:44 +0100

dvd-slideshow (0.5.0-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jan 2004 19:00:22 +0100
