=== debian/control ===
Source: dvd-slideshow-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://dvd-slideshow.sourceforge.net/index.php/Main_Page
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), quilt

Package: dvd-slideshow
Architecture: all
Depends: ${misc:Depends}, dvdauthor (>= 0.6.11), mjpegtools (>= 1.8.0), imagemagick, fonts-urw-base35, ffmpeg (>= 0.4.8), sox, netpbm, vorbis-tools
Recommends: lame, twolame, jhead, genisoimage, faad
Description: tools to create dvd slideshow with menus
 dvd-slideshow
   This is the main script. It generates a DVD-compatible MPEG2 video file
   with audio from a text file input listing of pictures and effects.
 .
 dvd-menu
   Creates a simple DVD menu with buttons that link to MPEG2 files generated
   with dvd-slideshow or ones that you have created yourself.
 .
 gallery2slideshow
   Instead of a GUI to create slideshows, I already have almost everything
   set up from my web page that uses the Gallery program. I figured it
   wouldn't be that hard to just get a listing of all the images in a given
   album (sub-albums not supported!) and to generate an appropriate input
   file to dvd-slideshow.
 .
 jigl2slideshow
   Does the same thing as gallery2slideshow, but works on a jigl gallery
