=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_compress:
	dh_compress -Xusr/share/doc/dvd-slideshow/html/changelog.html
