=== debian/watch ===
version=4

opts=uversionmangle=s/-/./ \
https://sourceforge.net/projects/dvd-slideshow/files/dvd-slideshow/@ANY_VERSION@/ \
(?:.*)dvd-slideshow-@ANY_VERSION@@ARCHIVE_EXT@/download
